footer.site-footer {
  background-color: var(--bg-primary);
  color: #fff;

  .floating-buttons {
    position: fixed;
    bottom: 1rem;
    right: 1rem;
    display: flex;
    align-items: center;
    gap: 0.5rem;

    .whatsapp {
      background-color: rgba(152, 221, 62, 1);
      color: var(--primary) !important;
      border: 0;
      width: 60px;
      height: 60px;
    }

    .bot {
      background-color: rgba(152, 221, 62, 1);
      color: var(--primary) !important;
      border: 0;
      width: 60px;
      height: 60px;
    }
  }

  .list-title {
    font-family: var(--ff-open-sans);
    font-size: 14px;
    text-transform: uppercase;
  }

  .list-menu {
    list-style: none;
    padding: 0;
    margin: 0;
    line-height: 2;
  }

  .social-network {
    width: 68px;
    height: 68px;
    border-radius: 50%;
    border: 2px solid #fff;
    margin-inline: 0.1rem;
    flex-shrink: 0;
    font-size: 1.8rem;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .second-footer {
    background-color: var(--primary);
  }

  @media screen and (max-width: 767px) {
    .social-network {
      width: 55px;
      height: 55px;
      border-radius: 50%;
      border: 2px solid #fff;
      margin-inline: 0.1rem;
      flex-shrink: 0;
      font-size: 1.8rem;
      display: flex;
      align-items: center;
      justify-content: center;
    }
  }
}